.directors{
cursor:pointer;
position:relative;
float:left;
margin-right: 10px; /*8px*/
height: 100px; /*122px*/
width: 100px; /*122px*/
padding:8px;
background-image:url(http://www.seedsofpeace.org/png/background-image-frame.png);
margin-bottom:25px
}

.directors .zimg{float:left}

.onclick{cursor:default;z-index:100000;float;left;display:none;width:150px;height:150px;padding:6px;position:absolute;top:0px;left:0px;background-color:#00792e;opacity:1}

.layerOver{display: none; width: 104px; height: 104px; padding: 6px; position: absolute; top: 0px; left: 0px; background-color: rgb(0, 121, 46); opacity: 0.9;}

.intro{font-size:10px;margin-top:10px;margin-left:0px;float:left;color:white;width: 130px;}